Subject: Re: [Tigers] Tigers Digest, Vol 15, Issue 174

From: JAMES ARMSTRONG via Tigers <[email-masked]>
Date: Mon, 23 May 2022 21:04:40 -0400

I had a new top installed about two weeks ago by Jeff Randall in Hanover Massachusetts. I bought a cloth Robbins Top from Rick at Sunbeam Specialties. It was way More attractive than I had expected. Jeff did a great job, and a cloth top really makes the Sunbeam look terrific. It’s my observation that vinyl shrinks over time. We’ll see how the cloth top does.
This is the third top on my car, 
a Mk1A 2083.
To get a good seal around the windows takes a good deal of fiddling, and the hinge mechanisms below the B posts need to be taken out, observed and greased. I replaced both of mine.
Hope this helps.
Jim Armstrong

Sent from my iPhone

> On May 23, 2022, at 3:41 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. New top (Lance Beauchamp)
>   2. Re: New top (Stu)
>   3. Re: New top (Ron Fraser)
>   4. Re: New top (Lance Beauchamp)
>   5. Re: New top (Gary)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 23 May 2022 14:29:57 -0400
> From: Lance Beauchamp <[email-masked]>
> To: "Tiger Club. Submission" <[email-masked]>
> Subject: [Tigers] New top
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Can someone please explain to me the difference between these tops
> Topsonline.  EZ softops and the zoo bins brand,
> Which is correct for a 1964 Tiger. Beau
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220523/1cefecc5/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 23 May 2022 14:57:16 -0400
> From: Stu <[email-masked]>
> To: Lance Beauchamp <[email-masked]>
> Cc: "Tiger Club. Submission" <[email-masked]>
> Subject: Re: [Tigers] New top
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Reading their web pages, both are Robbins, which in the past were regarded
> as the good guys. No recent experience here, since 1977 when I put my
> Robbins top on.
> 
> If your Tiger is a '64, I suspect you do not have velcro in the "top to
> arm" seal above the door windows, and you do have tension cables above the
> door windows.  That should be all the info you need.
> 
> Stu
> 
>> On Mon, May 23, 2022 at 2:30 PM Lance Beauchamp via Tigers <
>> [email-masked]> wrote:
>> 
>> Can someone please explain to me the difference between these tops
>> Topsonline.  EZ softops and the zoo bins brand,
>> Which is correct for a 1964 Tiger. Beau
>> _______________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>> 
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220523/4f9b1fd7/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Mon, 23 May 2022 15:07:41 -0400
> From: "Ron Fraser" <[email-masked]>
> To: "'Lance Beauchamp'" <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Tigers] New top
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Beau
> 
> 
> 
> I looked up Topsonline and EZ softops and they both state Robbins convertible tops as the source.
> 
> I did not find zoo bins brand.  My guess is the anyone selling a Sunbeam convertible top is from Robbins.
> 
> 
> 
> At one time, long ago, the Robbins Sunbeam softop  was cut wrong but that was fixed by Rick @ Sunbeam Specialties and Tiger Tom.
> 
> 
> 
> I would buy from Rick to support our Sunbeam parts vendor.
> 
> 
> 
> Hope this helps
> 
> 
> 
> Ron Fraser
> 
> 
> 
> From: Tigers <[email-masked]> On Behalf Of Lance Beauchamp via Tigers
> Sent: Monday, May 23, 2022 2:30 PM
> To: Tiger Club. Submission <[email-masked]>
> Subject: [Tigers] New top
> 
> 
> 
> Can someone please explain to me the difference between these tops 
> 
> Topsonline.  EZ softops and the zoo bins brand, 
> 
> Which is correct for a 1964 Tiger. Beau
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220523/8371461e/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 23 May 2022 15:34:11 -0400
> From: Lance Beauchamp <[email-masked]>
> To: Ron Fraser <[email-masked]>
> Cc: "Tiger Club. Submission" <[email-masked]>
> Subject: Re: [Tigers] New top
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Very helpful. Yes I intend to, supporting  them is important.  Beau
> 
>> On Mon, May 23, 2022, 3:07 PM Ron Fraser <[email-masked]> wrote:
>> 
>> Beau
>> 
>> 
>> 
>> I looked up Topsonline and EZ softops and they both state Robbins
>> convertible tops as the source.
>> 
>> I did not find zoo bins brand.  My guess is the anyone selling a Sunbeam
>> convertible top is from Robbins.
>> 
>> 
>> 
>> At one time, long ago, the Robbins Sunbeam softop  was cut wrong but that
>> was fixed by Rick @ Sunbeam Specialties and Tiger Tom.
>> 
>> 
>> 
>> I would buy from Rick to support our Sunbeam parts vendor.
>> 
>> 
>> 
>> Hope this helps
>> 
>> 
>> 
>> Ron Fraser
>> 
>> 
>> 
>> *From:* Tigers <[email-masked]> *On Behalf Of *Lance
>> Beauchamp via Tigers
>> *Sent:* Monday, May 23, 2022 2:30 PM
>> *To:* Tiger Club. Submission <[email-masked]>
>> *Subject:* [Tigers] New top
>> 
>> 
>> 
>> Can someone please explain to me the difference between these tops
>> 
>> Topsonline.  EZ softops and the zoo bins brand,
>> 
>> Which is correct for a 1964 Tiger. Beau
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220523/f6176970/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 23 May 2022 12:39:26 -0700
> From: Gary <[email-masked]>
> To: Lance Beauchamp <[email-masked]>
> Cc: Ron Fraser <[email-masked]>, "Tiger Club. Submission"
>    <[email-masked]>
> Subject: Re: [Tigers] New top
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> And for a ?64 you should have ?crush grain?,
> ?cable? type  (as opposed to pin-point, velcro?.  
> But the velcro is probably better and
> the frame on your car could have been changed.
> Gary
> 
> 
> Sent from my iPhone
> 
>> On May 23, 2022, at 12:35 PM, Lance Beauchamp via Tigers <[email-masked]> wrote:
>> 
>> ?
>> Very helpful. Yes I intend to, supporting  them is important.  Beau 
>> 
>>>> On Mon, May 23, 2022, 3:07 PM Ron Fraser <[email-masked]> wrote:
>>> Beau
>>> 
>>> 
>>> 
>>> I looked up Topsonline and EZ softops and they both state Robbins convertible tops as the source.
>>> 
>>> I did not find zoo bins brand.  My guess is the anyone selling a Sunbeam convertible top is from Robbins.
>>> 
>>> 
>>> 
>>> At one time, long ago, the Robbins Sunbeam softop  was cut wrong but that was fixed by Rick @ Sunbeam Specialties and Tiger Tom.
>>> 
>>> 
>>> 
>>> I would buy from Rick to support our Sunbeam parts vendor.
>>> 
>>> 
>>> 
>>> Hope this helps
>>> 
>>> 
>>> 
>>> Ron Fraser
>>> 
>>> 
>>> 
>>> From: Tigers <[email-masked]> On Behalf Of Lance Beauchamp via Tigers
>>> Sent: Monday, May 23, 2022 2:30 PM
>>> To: Tiger Club. Submission <[email-masked]>
>>> Subject: [Tigers] New top
>>> 
>>> 
>>> 
>>> Can someone please explain to me the difference between these tops 
>>> 
>>> Topsonline.  EZ softops and the zoo bins brand, 
>>> 
>>> Which is correct for a 1964 Tiger. Beau
>>> 
>> _______________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220523/aba542d8/attachment.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 15, Issue 174
> ***************************************

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]